When User Action Detail Object
a year ago larjona New translation F-Droid/F-Droid Server - Spanish
ยก'{aapt}' es demasiado antiguo, fdroid requiere build-tools-23.0.0{version} o posterior!
Browse all component changes